<ion-view cache-view="false">
    <ion-nav-title>Produtos da {{products[0].marca | uppercase}}</ion-nav-title>
    <ion-content class="tools">
        <div ng-repeat="pt in products" class="row product-row">
            <div class="col products_list">
                <div class="box products" >
                    <a href="#/tab/products/list/error/{{pt.id}}">
                        <img src="{{server_url}}image/products/{{pt.id}}/product.png">
                        <h4>{{pt.name}}</h4>
                    </a>
                </div>
            </div>
        </div>
    </ion-content>
</ion-view>